{% extends 'base.html.twig' %}

{% block title %}Hello ProduitController!{% endblock %}

{% block body %}


<h1>Les produits</ht>

{{ form_start(formulaire)}}
{{ form_widget(formulaire)}}
{{ form_end(formulaire)}}



{% endblock %}
